This project contains 1 outdated development dependency.

Crate dprint-plugin-json

Dependencies

(7 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.0.641.0.82up to date
 dprint-core^0.66.10.66.1up to date
 dprint-core-macros^0.1.00.1.0up to date
 jsonc-parser^0.23.00.23.0up to date
 serde^1.0.1441.0.197up to date
 serde_json^1.01.0.115up to date
 text_lines^0.6.00.6.0up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 debug-here^0.20.2.2up to date
 dprint-development^0.9.50.10.0out of date
 serde_json^1.01.0.115up to date